<!DOCTYPE HTML>

<html>
  <head>
    <meta name="description" content="Jaynirecs Art"  />
    <meta charset="utf-8" />
    <meta name="keywords" content="HTML, CSS, Javascript"  />
    <meta name="author" content="Sam Holleworth"  />
    <meta name="viewport" content="width=device-width" />
    <link href="CSS/stylesheet.css" type="text/css" rel="stylesheet"  />
    <link rel="icon" href="Images/18948030_1893373944244189_373568451450503168_a.jpg"  />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
    <script src="script.js"></script>
    <title>compooter dwawings</title>
  </head>
  <body>
    <div class="wrapper">
      <header>
        <nav>
          <ul>
            <a href="index.html"><li>HOME</li></a>
            <div class="dropdown">
              <a href="#"><button class="dropbtn">ART<div id="dropDownCircle"></div></button></a>
              <div class="dropdown-content">
                <span><a href="trad.html">traditional</a></span>
                <span><a href="digital.html">digital</a></span>
              </div>
            </div>
            <a href="about.html"><li>ABOUT</li></a>
            <a href="contact.html"><li>CONTACT</li></a>
            <a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
          </ul>
        </nav>
        <div class="nav-line">
        </div>
      </header>
      <div class="art-wrapper">
        <h2><i>Digital</i></h2>
        <p><i>
           digital art isn't even real art
        </i></p>
        <div class="navLine"></div>
        <div class="gallery">
          <img src="Images/18512340_1681598525468999_4951497637544067072_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/18514192_462751100740967_7769735948887130112_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/18581265_301017646970320_304233608980201472_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/18809652_1842522196067867_3478934848473661440_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/18888351_2137705523122399_3912347780793761792_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/19051648_1964047020572485_1179196216148230144_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

        <div class="gallery">
          <img src="Images/19228209_1514057351989912_7039855992653217792_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/19228555_1221658367956539_2585885326568325120_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/19429143_434260260289047_1223795908169170944_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

        <div class="gallery">
          <img src="Images/19623324_1697916300515199_4453274443296276480_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/19955031_713886812127895_7260833696414957568_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/19985277_458671351163108_1187933309204692992_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

        <div class="gallery">
          <img src="Images/21149240_527231090961848_4981276157635723264_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/21149514_691401674402465_5146033757400072192_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/21373040_145243899405835_4266777540145709056_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

        <div class="gallery">
          <img src="Images/21568934_127546584557314_8227777756985819136_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/21577230_323195144820850_4243820596351205376_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/21909462_2003123669918944_5156633431743922176_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

        <div class="gallery">
          <img src="Images/20904966_761701290683420_1594083511411671040_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/20969012_461090070934209_698680441917407232_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/20837708_1337870469658859_5284596128287817728_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

        <div class="gallery">
          <img src="Images/20590106_1037147929755367_5852557651413565440_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/20686975_109044989796722_5378467685128470528_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/23507248_737745156416795_8253226215603699712_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>

    </div>

      <div id="carousel" class="carousel slide" data-ride="carousel">

          <!-- <ol class="carousel-indicators">
            <li data-target="#carousel" data-slide-to="0" class="active"></li>
            <li data-target="#carousel" data-slide-to="1"></li>
            <li data-target="#carousel" data-slide-to="2"></li>
          </ol> -->

          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="Images/21909462_2003123669918944_5156633431743922176_n.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="Images/23507248_737745156416795_8253226215603699712_n.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="Images/21909462_2003123669918944_5156633431743922176_n.jpg" alt="Third slide">
            </div>
          </div>

          <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>

          <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
      </div>
    </div>
  </body>
</html>
